Subject: FW: Notice Letter for ECC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Oct 2001 14:52:50 -0700 (PDT)

Nora,  The notes were paid off.  We do need to cancel the originals.  Let me know if I need to do anything.

 -----Original Message-----
From: 	Hilgert, Chris  
Sent:	Thursday, October 04, 2001 3:47 PM
To:	Nemec, Gerald
Subject:	FW: Notice Letter for ECC

Gerald,

Let me know if you need anything else.

Thanks,
Chris Hilgert
Enron Compression Services
Work: 713-853-7350
Cell:   713-857-2479
www.enron.com/compression

 -----Original Message-----
From: 	Gruesen, Karen  
Sent:	Thursday, October 04, 2001 3:46 PM
To:	Hilgert, Chris
Subject:	RE: Notice Letter for ECC

I have written the entries up, reviewed them with Greg and they will be posted today before I leave.  Let me know if you have any other questions.
Thanks,
Karen

 -----Original Message-----
From: 	Hilgert, Chris  
Sent:	Thursday, October 04, 2001 3:31 PM
To:	Gruesen, Karen
Subject:	RE: Notice Letter for ECC

That's fine, the numbers I was using came from Carol.  The journal entries did get made, correct?  Let me know.

Chris Hilgert
Enron Compression Services
Work: 713-853-7350
Cell:   713-857-2479
www.enron.com/compression

 -----Original Message-----
From: 	Gruesen, Karen  
Sent:	Thursday, October 04, 2001 3:03 PM
To:	Hilgert, Chris
Cc:	Whiting, Greg; Cruz, Jorge
Subject:	FW: Notice Letter for ECC

Chris,
Wanted to let you know that the investment in Kachine/Gallup is $1,775,144.85, not $1,742,855.41.  This will reduce the net gain to $324,158.15.

Please let me know if you have any questions.
Thanks,
Karen

 -----Original Message-----
From: 	Hilgert, Chris  
Sent:	Friday, September 28, 2001 11:03 AM
To:	Gruesen, Karen
Subject:	FW: Notice Letter for ECC

Karen,

Per our discussion, you will find attached the letter that Jean is going to sign.  According to the numbers showed to me by Carol earlier this week, we should expect to book a gain of $356,447.59 as a result of doing this (calculations below).  Please review and let me know if you have any comments.  I will deliver you the signed letter when I get it along with the detailed calculations.

 << OLE Object: Microsoft Excel Worksheet >> 

Thanks,
Chris Hilgert
Enron Compression Services
Work: 713-853-7350
Cell:   713-857-2479
www.enron.com/compression

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Thursday, September 27, 2001 7:08 PM
To:	Hilgert, Chris
Cc:	Carter, Carol; Sherman, Cris; Dobin, Nora
Subject:	Notice Letter for ECC

Attached is the notice letter to EMP ECHO, LLC for ECS' election to take and make the distributions resulting from the payment of the note for Gallup and Kachina.  As we discussed Chris, Section 5.03 of the LLC Agreement governs the distributions and assuming the requirements of that section are met and upon provision of this notice, the note proceeds can be distributed to ECS.  Upon payment of the note by whoever HPL's assignee is, the original notes will need to be cancelled.  Nora, can locate these originals.

I am not sure if the address and fax for EMP ECHO is correct.  I pulled these from the agreement.  Need to verify.

 << File: EchoNotice.doc >>